#skills_section
{
  background-color: #f6f9fc;
}

#skills_section .skills_list
{
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
  justify-items: center;
  gap: 40px;
  max-width: 1200px;
  margin: 0 auto;
  transform: translateY(25px);
}

#skills_section .skill
{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
}

#skills_section .skill img
{
  width: 95px;
  height: 95px;
  transform: scale(0.88);
  transition: transform 0.3s ease-in-out;
}

#skills_section .skill:hover img
{
  transform: scale(1);
}

#skills_section .skill span
{
  text-align: center;
  margin-top: 4px;
  line-height: 1.2em;
}

@media screen and (max-width: 930px)
{
  #skills_section .skills_list
  {
    grid-gap: 25px;
  }

  @media screen and (max-width: 565px)
  {
    #skills_section .skills_list
    {
      justify-content: space-around;
    }
  }

  @media screen and (max-width: 500px)
  {
    #skills_section .skills_list
    {
      justify-content: space-between;
    }
  }

  @media screen and (max-width: 465px)
  {
    #skills_section .skills_list
    {
      justify-content: space-around;
    }
  }
}
